<table name="Blacklist-Loadout" directory="xd">
    <Localization directory="Loc" default="EN.txt"/>
    <Music id="Blacklist-Loadout" source="music/loadout/loadout" menu="true" heist="false">
        <event name="setup" source="music/loadout/loadout"/>
    </Music>
    <AddFiles directory="Assets">
        <movie path="music/loadout/loadout"/>
    </AddFiles>
</table>

 
 